﻿.maininner {
    width:100%;
    max-width:960px;
}

#loading-map { margin:100px 0 0 0; padding:30px 0 60px 0; text-align:center; background:url(images/loader.gif) 50% 50% no-repeat; /*border:3px solid #CCC; border-width:3px 0; */}


#hotel-searchmap
{
	height:113px;
}
#hotel-searchmap.collection-map
{
	height:93px;
}

#hotel-searchmap #map-container
{
	position:absolute;
	/*top:220px;*/ top:179px; left:0; right:0;
	z-index:3;
	box-shadow:1px 2px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.3);
}

#hotel-searchmap.collection-map #map-container
{
	/*top:220px;*/ top:179px;
}
#hotel-searchmap #map-wrap
{
	position:relative; overflow:hidden;
	z-index:4;
	margin:0; padding:0;
	height:60px;
	border-bottom:10px solid #105E8D;
}
#hotel-searchmap #map
{
	margin:0; padding:0;
	height:352px;
}
#map-container .show-map-handle-container, #map-container .zoom-control-container
{
	position:relative;
    width:100%;
	max-width:960px; 
    height:0;
	margin:0 auto;
}
#map-container .show-map-handle-container { text-align: center; }
#hotel-searchmap #map-container .zoom-control-container
{
	display:none;
	z-index:5;
    /*padding-top:75px;*/
top:75px;
}

.show-map-handle-container { 
    text-align:right;
    float:right;
}
.show-map-handle
{
    display:inline-block;
    margin-top:3px;
	padding:0 65px 0 0; 
    height:45px;
    text-align:right;
	background:url(images/view_on_map_icon.png) top right no-repeat;
	user-select:none; user-drag:none; -webkit-user-select:none; -moz-user-select:none; -moz-user-drag:none; -webkit-user-drag:none;
	cursor:pointer;
	font-family:'SackersGothicW01-Heavy';
    font-size:15px; color:#5181ad; line-height:45px;
}
@media only screen and (max-device-width:1024px) and (max-device-width:1280px) {
	#map-container .show-map-handle { margin-top: -1px; }
}
#map-container .show-map-handle.open
{
	cursor:url(//maps.gstatic.com/mapfiles/openhand_8_8.cur), move;
}
#map-container .show-map-handle.open span
{
	display:block;
	padding:0 0 0 34px;
	background:url(images/drag-arrows.png) no-repeat 3px 8px;
}
.zoom-control-compact .btn-zoom-in,
.zoom-control-compact .btn-zoom-out
{
	display:block; overflow:hidden; position:absolute;
	top:40px; left:0;
	width:35px; height:28px;
	background:rgba(2, 19, 34, 0.9) url(images/plus-minus.png) no-repeat 50% 9px;
	text-indent:-9999px;
}
.zoom-control-compact .btn-zoom-out
{
	top:68px;
	background-position:50% -13px;
}
#map .marker-content
{
	padding:15px;
	color:#FFF; text-align:center;
}
.ie #map .marker-content
{
	zoom:1;
}
#map .marker-content:after
{
	display:block; clear:both; visibility:hidden;
	content: ".";
	height:0;
}
#map .marker-content .info-bubble-overview
{
	float:left;
	width:114px;
}
#map .marker-content .info-bubble-overview > a
{
	display:block;
	margin:0 0 3px 0;
}
#map .marker-content .info-bubble-overview > a img
{
	width:114px; /*height:auto;*/  height:66px;
	vertical-align:bottom;
}
#map .marker-content .info-bubble-overview .info-bubble-hotel-features
{
	text-align:center;
}
#map .marker-content .info-bubble-overview .info-bubble-hotel-features img
{
	display:inline-block;
	margin:0 5px;
	width:12px; height:12px;
}
#map .marker-content .info-bubble-hotel-details
{
	float:left;
	margin:0 0 0 10px;
	width:145px;
	text-align:left;
}
#map .marker-content .info-bubble-hotel-name
{
	font-family:'SackersGothicW01-Heavy'; font-size:12px; line-height:16px;
}
#map .marker-content .info-bubble-hotel-location
{
	margin:0 0 10px 0;
	font-family:Times; font-size:12px; font-style:italic; color:#999;	
}
#map .marker-content .info-bubble-hotel-price
{
	font-family:Times; font-size:14px; font-style:italic; color:#FFF;	
}
#map .link-hotel-details
{
	font-size:12px; color:#FFF;	
}
#open-map-hotspot
{
	position:absolute;
	top:0; left:0; z-index:999;
	width:100%; height:100%;
	cursor:pointer;
	background:url(/app_themes/global/images/1px_trans.png) repeat 0 0;
}
@media only screen and (max-device-width:1280px) {
	#open-map-hotspot { position:static !important; display:none !important; height:0 !important; width:0 !important; z-index:-1 !important;}
}
#map-wrap .map-shadow
{
	position:absolute;
	top:0; left:0; right:0;
	height:13px;
	box-shadow:inset 0 8px 8px -6px rgba(0, 0, 0, 0.5); -moz-box-shadow:inset 0 8px 8px -6px rgba(0, 0, 0, 0.5); -webkit-box-shadow:inset 0 8px 8px -6px rgba(0, 0, 0, 0.5);
}
#map .info-bubble-content
{
	background-color:#021322;
	background-color:rgba(2, 19, 34, 0.95);
	box-shadow:0 0 7px rgba(0, 0, 0, 0.9); -moz-box-shadow:0 0 7px rgba(0, 0, 0, 0.9); -webkit-box-shadow:0 0 7px rgba(0, 0, 0, 0.9);
}
#map .arrow-inner
{
	border-color:#021322 transparent transparent;
	border-color:rgba(2, 19, 34, 0.95) transparent transparent;
}
.ie9 .arrow-inner
{
	top:-1px;	
}
#map .info-bubble
{
	margin-top:-5px;
	width:299px;
}

#hotel-browse-by-map
{
	height:595px;	
}
#hotel-browse-by-map #map-container
{
	position:absolute;
	/*top:220px;*/ top:179px; left:0; right:0;
	height:595px;
}
#hotel-browse-by-map #map-wrap
{
	position:relative; overflow:hidden;
	z-index:4;
	height:auto;
	margin:0; padding:0;
	border-bottom:5px solid #1D4761;
}
#hotel-browse-by-map #map
{
	margin:0; padding:0;
	height:595px;
}
#hotel-browse-by-map #map-container .zoom-control-container
{
	position:relative;
    width:100%;
	max-width:960px; 
    height:0;
	margin:0 auto;
	z-index:5;
    /*top:75px;*/
}
#hotel-browse-by-map .zoom-control-full
{
	position:absolute;
	top:30px; left:0;
	padding:44px 0 73px 0;
	background:url(/app_themes/search/images/slider-track.png) no-repeat 0 30px;
	user-select:none; -moz-user-select:none; -webkit-user-select:none;
}
		
/* Slider */
.vertical-slider
{
	position:relative;
	width:30px; height:124px;
	cursor:pointer;
}
.vertical-slider .ui-slider-handle
{
	display:block; overflow:hidden; position:absolute;
	left:3px; z-index:2;
	margin-bottom:-12px;
	width:25px; height:24px;
	background:url(/app_themes/search/images/slider-thumb.png) no-repeat 0 0;
	cursor:url(//maps.gstatic.com/intl/en_us/mapfiles/openhand_8_8.cur), default;
	cursor:grab;
	cursor:-moz-grab;
	outline:none;
}
.vertical-slider .ui-state-active
{
	cursor:url(//maps.gstatic.com/intl/en_us/mapfiles/closedhand_8_8.cur), default;
	cursor:grabbing;
	cursor:-moz-grabbing;
}

.zoom-control-full
{
	position:relative;
}
.zoom-control-full .btn-zoom-in, .zoom-control-full .btn-zoom-out, .zoom-control-full .btn-reset-zoom
{
	display:block; overflow:hidden; position:absolute;
	top:0; left:0;
	width:30px; height:30px;
	background-color:#021323;
	background:rgba(2, 19, 35, 0.9) url(/app_themes/search/images/plus-minus.png) no-repeat 50% 9px;
	text-indent:-9999px;
	box-shadow:0 0 6px rgba(0, 0, 0, 0.8); -moz-box-shadow:0 0 6px rgba(0, 0, 0, 0.8); -webkit-box-shadow:0 0 6px rgba(0, 0, 0, 0.8);
	cursor:pointer;
}
.zoom-control-full .btn-zoom-out
{
	top:180px;
	background-position:50% -11px;
}
.zoom-control-full .btn-reset-zoom
{
	top:211px;
	background-image:url(/app_themes/search/images/globe-icon-sprite.png);
	background-position:50% 8px;
background-repeat:no-repeat;
}
.zoom-control-full .btn-reset-zoom.disabled
{
	background-position:50% -36px;
	cursor:default;
}
#hotel-browse-by-map .hotel-search-info-wrap
{
	position:relative;
    width:100%;
	max-width:960px; 
    height:0;
	margin:0 auto;	
}
#hotel-browse-by-map .hotel-search-info
{
	position:absolute;
	top:30px; right:0; z-index:5;
	max-width:295px;
}
#hotel-browse-by-map .hotel-search-info .results-info, 
#hotel-browse-by-map .hotel-search-info .amenities-info
{
	margin:0 0 1px 0; padding:15px 20px;
max-width:277px;
	background-color:#021323;
	background:rgba(2, 19, 35, 0.9);
	box-shadow:0 0 6px rgba(0, 0, 0, 0.8); -moz-box-shadow:0 0 6px rgba(0, 0, 0, 0.8); -webkit-box-shadow:0 0 6px rgba(0, 0, 0, 0.8);
}
#hotel-browse-by-map .hotel-search-info .results-info
{
	color:#FFF; line-height:24px;
}
#hotel-browse-by-map .hotel-search-info .results-num
{
	font-family:'SackersGothicW01-Light'; color:#999; font-size:24px; font-weight:normal; text-align:center;
}
#hotel-browse-by-map .hotel-search-info .results-num em
{
	font-family:'SackersGothicW01-Heavy'; color:#FFF; font-size:24px; font-weight:normal; font-style:normal;
}
#hotel-browse-by-map .hotel-search-info .results-num span
{
	font-family:'SackersGothicW01-Medium'; color:#999; font-size:18px; font-weight:normal; text-transform:uppercase;
}
#hotel-browse-by-map .hotel-search-info .amenities-info-title
{
	display:block; cursor:pointer;
	font-family:'SackersGothicW01-Heavy'; color:#FFF; font-size:15px; font-weight:normal; font-style:normal; text-transform:uppercase; text-decoration:none;
 background:url(images/map_plus.gif) top right no-repeat; padding-right:23px;
}
#hotel-browse-by-map .hotel-search-info .amenities-info-title .icon
{
	/*display:inline-block; display:block; */ display:none; float:right; width:23px; height:18px;
    background:url(images/browse_map_sprite.png) 0 -30px no-repeat;
}
#hotel-browse-by-map .hotel-search-info .amenities-expanded .icon
{
    background-position:0 0;
}
#hotel-browse-by-map .hotel-search-info .amenities-expanded { background-image:url(images/map_minus.png);}
#hotel-browse-by-map .hotel-search-info .amenities-desc 
{ 
    display: none; 
max-width:220px; overflow:hidden;
}
#hotel-browse-by-map .hotel-search-info .amenities-desc .logo
{ 
    display:inline-block; width:23px; height:23px; text-align:center;
    background:url(images/browse_map_sprite.png) no-repeat;
}
#hotel-browse-by-map .hotel-search-info .amenities-desc .logo-golf
{ 
     background-position:0 -70px;
}
#hotel-browse-by-map .hotel-search-info .amenities-desc .logo-spa
{ 
     background-position:0 -100px;
}
#hotel-browse-by-map .hotel-search-info .amenities-desc p 
{ 
    /*padding:0 10px 20px 20px;*/ padding:0 0px 20px 0; color:#FFF; font-style:italic; font-size:14px; /*max-width:220px;*/ 
}

.browse-by-map-page .toggle-wrap { z-index:4; position:relative;}
.browse-by-map-page #hotel-browse-by-map .zoom-control-full,
.home-map #hotel-browse-by-map .zoom-control-full { top:50px; }
.browse-by-map-page #hotel-browse-by-map .hotel-search-info,
.home-map #hotel-browse-by-map .hotel-search-info { top: 50px; }

#hotel-browse-by-map .hotel-search-info .filter-dropdown
{
    margin-top:15px; width:100%;
	position:relative; display:inline-block;
	overflow:visible;
	height:30px;
	vertical-align:middle;
	background:#FFF url(../global/images/icon-sprite.png) no-repeat 100% -585px;
	border:1px solid #999;
}
#hotel-browse-by-map .hotel-search-info .filter-dropdown div
{
	position:relative; overflow:visible;
	z-index:0;
	padding:0 20px 0 10px;
}
#hotel-browse-by-map .hotel-search-info .filter-dropdown div span
{
	display:block;
	width:100%; height:30px; 
	text-align:left; font-family:Times; font-style:italic; font-size:14px; color:#021322; line-height:30px;
	cursor:pointer;
}
#hotel-browse-by-map .hotel-search-info .filter-dropdown-expanded { 
    background-position: 100% -850px;
}

#hotel-browse-by-map .hotel-search-info .filter-checkboxes 
{ 
    display:none;
    padding:10px 15px; background:#EEE;
}
#hotel-browse-by-map .hotel-search-info .filter-checkboxes h3 
{ 
    margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px solid #CCC;
    color:#000; 
}



/* no script map */
.bbm-noscript { position:relative; top:-53px; z-index:1; margin-bottom:-53px; height:533px; }
.region-links a { display:block; position:absolute; z-index:2; text-indent:-99999px; }
.afri { width:170px; height:190px; top:245px; left:425px; }
.asia { width:160px; height:80px; top:195px; left:630px; }
.cari { width:60px; height:25px; top:270px; left:250px; }
.came { width:75px; height:30px; top:290px; left:190px; }
.name { width:270px; height:190px; top:70px; left:40px; }
.ocea { width:170px; height:130px; top:350px; left:740px; }
.same { width:105px; height:200px; top:315px; left:255px; }
.meas { width:105px; height:80px; top:220px; left:520px; }
.ceur { width:85px; height:50px; top:160px; left:475px; }
.neur { width:80px; height:80px; top:75px; left:475px; }
.eeur { width:270px; height:90px; top:105px; left:560px; }
.seur { width:125px; height:35px; top:210px; left:435px; }
.weur { width:35px; height:65px; top:140px; left:440px; }